/*

We highly recommend you use SASS and write your custom styles in sass/_custom.scss.

However, this blank file is available if you prefer

*/
*
{
	font-family:Century Gothic,helvetica, sans-serif;
}

body
{
	padding:0;
	margin:0;
	background-color:#000;
	color:#fff;
}
.gumby-no-touch .navbar ul li.social a:hover {
	border:none;
margin:0;
}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
{
	color:#FFF;
	font-family:Century Gothic,helvetica, sans-serif;
	font-weight:700;
	line-height:1.15538em;
	padding-bottom:.273em;
	padding-top:.273em;
	text-rendering:optimizelegibility;
	text-transform:uppercase;
}

h1
{
	font-size:28px;
	font-weight:400;
	border-bottom:3px solid #fff;
}

h1.logo
{
	border:none;
}

h1 span
{
	display:block;
	float:right;
}

h1 span:after
{
	clear:both;
}

h1 span ul
{
	margin:-5px 0;
}

h1 span ul li
{
	display:inline-block;
	margin:0 3px;
}

h1 span a
{
	font-size:16px;
	font-weight:400;
	padding:3px 5px;
	margin:1px;
}

h1 span a:hover
{
	border:1px solid #fff;
	color:#fff;
	margin:0;
}

h1 span a.selected
{
	border:1px solid #fff;
	margin:0;
}

h2
{
	font-size:26px;
}

h3
{
	font-size:24px;
}

h4
{
	font-size:20px;
}

h5
{
	font-size:18px;
}

h6
{
	font-size:16px;
}

a
{
	color:#c1c1c1;
	line-height:inherit;
	outline:0 none;
	text-decoration:none;
}

a:hover
{
	color:#e2e2e2;
}

p
{
	font-weight:100!important;
}

.entry-title a
{
	display:block;
	font-size:16px;
	padding:3px;
	width:auto;
	background-color:#fff;
	color:#000;
}

#pagewrap
{
	padding-bottom:90px;
}

/* Header */
.mainnavigation
{
	padding:0;
	margin:0;
	bottom:0;
	position:fixed;
}

#splashScreen
{
	background-color:#000;
	background-repeat:no-repeat;
	height:100%;
	left:0;
	position:absolute;
	text-align:center;
	top:0;
	width:100%;
	z-index:1000000;
	color:#fff;
}

.site-header
{
	height:50px;
}

.navbar
{
	background:transparent url(/wp-content/themes/wallace-cunningham/img/navBG.png) repeat top center;
	z-index:1000;
}

.navbar ul.active
{
	margin-top:-320px;
	bottom:60px;
}

.navbar .logo a img
{
	vertical-align:middle;
	padding-bottom:10px;
}

.navbar ul li > a
{
	display:inline-block;
	line-height:1px;
	font-size:16px;
	height:20px;
	padding:16px;
	white-space:nowrap;
	text-shadow:none;
	font-family:Century Gothic,helvetica, sans-serif;
}

.gumby-no-touch .navbar ul li:hover > a,.gumby-touch .navbar ul li.active > a
{
	position:relative;
	background:none;
	z-index:1000;
}

.navbar ul li.current-menu-item a
{
	border:1px solid #fff;
}

.gumby-no-touch .navbar ul li a:hover,.gumby-touch .navbar ul li.active a
{
	border:1px solid #8d8d8d;
	margin:-1px;
}

/* Homepage */
.controls
{
	width:100%;
	height:76px;
	margin:auto 0;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
}

#nextslide
{
	background:transparent url(/wp-content/themes/wallace-cunningham/img/arrow-right.png) repeat top center;
	width:38px;
	height:76px;
	z-index:10000;
	display:block;
	float:right;
}

#prevslide
{
	background:transparent url(/wp-content/themes/wallace-cunningham/img/arrow-left.png) repeat top center;
	width:38px;
	height:76px;
	z-index:10000;
	display:block;
	float:left;
}

/* input and Comment Form Styles */
input
{
	height:25px;
	display:inline-block;
	padding-left:5px;
}

input,textarea
{
	border:1px solid #fff;
	background:#000;
	color:#fff;
	vertical-align:top;
	width:100%;
}

input[type=submit]
{
	background:#fff;
	color:#000;
	font-weight:700;
	text-transform:uppercase;
	width:20%;
	float:right;
	margin-left:0;
	margin-right:0;
}

.comment-form-comment
{
	vertical-align:top;
}

#comments p
{
	font-size:14px;
}

#comments code
{
	font-size:11px;
	color:#ddd;
}

#comments abbr
{
	color:#fff;
}

#comments label
{
	margin-bottom:0;
	font-size:14px;
	display:inline-block;
	background:#fff;
	color:#000;
	font-weight:700;
	text-transform:uppercase;
	display:inline-block;
	min-width:100px;
	text-align:right;
	padding-right:10px;
	height:25px;
	padding-top:2px;
}

#comments h3
{
	font-size:20px;
}

#sticky
{
	padding:.5ex;
	width:600px;
	background-color:#000;
	color:#fff;
	font-size:2em;
	border-radius:.5ex;
}

#sticky.stick
{
	position:fixed;
	top:0;
	z-index:10000;
	border-radius:0 0 .5em .5em;
}

#splashScreen blockquote
{
	color:#FFF;
	font-size:22px;
	height:130px;
	margin:16% auto;
	padding:20px;
	width:720px;
	line-height:28px;
	border:none;
}

#splashScreen blockquote span
{
}

.parallax
{
	background-attachment:fixed;
	background-position:50% 0;
	background-repeat:no-repeat;
	height:300px;
	position:relative;
	background-size:100% auto;
}
.single-projects div.mc-image {
	    background-size: contain;
}
.mc-image span {
	position: absolute;
    z-index: 10000000000;
    color: #979797;
    font-size: 18px;
    display: block;
    top:20px;
    right:20px;
}
/*

	Media Query Styles

*/
@media only screen and max-width 767px {
	.navbar .logo a img
	{
		width:86%!important;
		padding-top:10px;
	}
	
	h1 span ul#filters li a
	{
		font-size:12px!important;
		padding:1px 3px;
	}
	
	h1 span ul li
	{
		display:inline-block;
		margin:0 -2px 0 0;
	}
	
	.projectItem
	{
		width:27%!important;
	}
	
	h1 span ul
	{
		margin:0!important;
	}
	
	.hidemobile
	{
		display:none;
	}
}

@media only screen and max-width 768px {
	h1
	{
		font-size:16px;
	}
	
	h1 span ul#filters li a
	{
		font-size:10px!important;
	}
	
	h1 span ul li
	{
		display:inline-block;
		margin:0 -2px 0 0;
	}
	
	.projectItem
	{
		width:27%!important;
	}
	
	h1 span ul#filters li a
	{
		font-size:10px!important;
		padding:1px 3px;
	}
	
	h1 span ul li
	{
		display:inline-block;
		margin:0 -2px 0 0;
	}
	
	.projectItem
	{
		width:27%!important;
	}
	
	h1 span ul
	{
		margin:0!important;
	}
	
	.hidemobile
	{
		display:none;
	}
}

/*

	tablets sized

*/
@media only screen and max-width 960px {
	.navbar .logo a img
	{
		width:86%!important;
		padding-top:10px;
	}
	
	h1 span ul#filters li a
	{
		font-size:10px!important;
		padding:1px 3px;
	}
	
	h1 span ul li
	{
		display:inline-block;
		margin:0 -2px 0 0;
	}
	
	.projectItem
	{
		width:40%!important;
	}
	
	h1 span ul
	{
		margin:0!important;
	}
	
	.hidemobile
	{
		display:none;
	}
}

/*

	tablets sized

*/
@media only screen and min-width 768px and max-width 939px {
	
}

/* Iso TYpe */
/**** Isotope Filtering ****/
.isotope-item
{
	z-index:2;
}

.isotope-hidden.isotope-item
{
	pointer-events:none;
	z-index:1;
}

/**** Isotope CSS3 transitions ****/
.isotope,.isotope .isotope-item
{
	-webkit-transition-duration:.8s;
	-moz-transition-duration:.8s;
	-ms-transition-duration:.8s;
	-o-transition-duration:.8s;
	transition-duration:.8s;
}

.isotope
{
	-webkit-transition-property:height, width;
	-moz-transition-property:height, width;
	-ms-transition-property:height, width;
	-o-transition-property:height, width;
	transition-property:height, width;
}

.isotope .isotope-item
{
	-webkit-transition-property:0 opacity;
	-moz-transition-property:0 opacity;
	-ms-transition-property:0 opacity;
	-o-transition-property:0 opacity;
	transition-property:transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition
{
	-webkit-transition-duration:0;
	-moz-transition-duration:0;
	-ms-transition-duration:0;
	-o-transition-duration:0;
	transition-duration:0;
}

.projectContainer
{
	margin-top:5px;
}

.projectItem
{
	margin:5px;
	width:23%;
height:130px;
	overflow:hidden;
	border:1px solid #000;
	-webkit-backface-visibility:hidden!important;
}

.projectItem .caption
{
	background-color:rgba(0,0,0,0.8);
	position:absolute;
	color:#fff;
	z-index:100;
	opacity:.0;
	-webkit-transition:all 300ms ease-out;
	-moz-transition:all 300ms ease-out;
	-o-transition:all 300ms ease-out;
	-ms-transition:all 300ms ease-out;
	transition:all 300ms ease-out;
	width:100%;
	height:100%;
	display:block;
	bottom:0;
	text-align:left;
}

.projectItem p
{
	border:1px solid #FFF;
	display:inline-block;
	position:absolute;
	margin:5px;
	padding:6px;
	font-size:14px;
	text-transform:uppercase;
	bottom:0;
	line-height:12px;
}

.projectItem p span
{
	font-size:10px;
	display:block;
	-webkit-backface-visibility:hidden;
}

.projectItem:hover .simple-caption
{
	opacity:1;
	-webkit-backface-visibility:hidden;
	transition:opacity .25s ease-in-out;
	-moz-transition:opacity .25s ease-in-out;
	-webkit-transition:opacity .25s ease-in-out;
}

.projectItem:hover p
{
	-webkit-backface-visibility:hidden;
	margin:5px;
	padding:6px;
}

.projectItem img
{
	padding:0;
	margin:0;
	-webkit-backface-visibility:hidden;
}

.projectItem a
{
	-webkit-backface-visibility:hidden;
}

.post
{
	clear:both;
}

.articleThumb
{
}

.widget_rpbc h1,.widget_rpbc h2,.widget_rpbc h3,.widget_rpbc h4,.widget_rpbc h5,.widget_rpbc h6
{
	margin-left:0;
}

.rpbc_content
{
	margin-top:0;
}

.articleContent
{
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
}

.articleContent:after
{
	clear:both;
}

.articleContent .entry-footer
{
	margin-bottom:10px;
}

.articleContent .entry-content p
{
	font-size:12px;
}

.articleThumb img
{
	width:100px;
}

.cat-links a
{
	border:1px solid #fff;
	color:#fff;
	display:inline;
	font-size:12px;
	padding:3px;
}

.post
{
	margin-top:10px;
}

h3.entry-title
{
	padding:0;
	display:inline-block;
}

.entry-meta,.entry-footer
{
	font-size:12px;
}

.loading h2
{
	text-align:center;
}

input#s
{
	background:none repeat scroll 0 0 #000;
	border:1px solid #FFF;
	color:#FFF;
	margin-right:0;
	vertical-align:top;
	width:78%;
}

.widget_search
{
	padding-top:10px;
}

.widget-area li a
{
	font-size:12px;
}

.entry-header
{
	margin-bottom:0;
}

wpcf7-submit
{
	margin-right:4px;
}

.widget_text p
{
	font-size:14px;
}

.button
{
	background:none repeat scroll 0 0 #FFF;
	color:#000;
	float:right;
	font-weight:700;
	margin-left:0;
	margin-right:0;
	text-transform:uppercase;
	padding:5px;
}

.clear
{
	clear:both;
}